# markdown-service gem - markdown HTTP JSON API service

* home  :: [github.com/rubylibs/markdown-service](https://github.com/rubylibs/markdown-service)
* bugs  :: [github.com/rubylibs/markdown-service/issues](https://github.com/rubylibs/markdown-service/issues)
* gem   :: [rubygems.org/gems/markdown-service](https://rubygems.org/gems/markdown-service)
* rdoc  :: [rubydoc.info/gems/markdown-service](http://rubydoc.info/gems/markdown-service)


## Usage - Web Service / HTTP (JSON) API - `GET /markdown`

Try the `markdown` HTTP (JSON) API running
on Heroku [`note.herokuapp.com`](http://note.herokuapp.com).

Example:

    GET /markdown?text=Hello+World!
    
    <p>Hello World!</p>



## Dependencies / Building Blocks

[Markdown Note](https://github.com/writekit/markdown-note) - Another simple single-page, server-less Markdown editor
in JavaScript & Hypertext.


## License

The `markdown-service` scripts are dedicated to the public domain.
Use it as you please with no restrictions whatsoever.


## Questions? Comments?

Send them along to the
[Free Web Slide Show Alternatives (S5, S6, S9, Slidy And Friends) Forum/Mailing List](http://groups.google.com/group/webslideshow).
Thanks!
